Subject: FW: Undeliverable: RE: G.709 and G.798

From: "Faye Ly" <[email-masked]>
Date: Sat, 17 Mar 2001 18:05:57 -0800

Retry ...

	-----Original Message----- 
	From: Lam, Hing-Kam (Kam) 
	Sent: Thu 3/8/2001 12:57 PM 
	To: Faye Ly 
	Cc: 
	Subject: FW: Undeliverable: RE: G.709 and G.798

	Faye,
	
	A previour message to you was bounded back. I am using your new
email
	address and hope it work.
	G.709, G.798, and G.874 are relevant to the optical MIB and now
availabe at
	ftp://47.234.32.16/itu_to_ietf/SG15/ for the IETF community.
	
	Regards,
	Kam
	
	-----Original Message-----
	From: [email-masked]
	[ mailto:[email-masked]]
	Sent: Wednesday, March 07, 2001 3:31 PM
	To: [email-masked]
	Subject: Undeliverable: RE: G.709 and G.798

	Your message
	
	  To:      'Dave Sidor'; Kaj Tesink
	  Cc:      Lam, Hing-Kam (Kam); Wijnen, Bert (Bert);
	[email-masked]'; [email-masked]'; Peter Wery;
	[email-masked]'; Kohn, Nathan M (Nathan); Huynh, An-Ni
(Anni)
	  Subject: RE: G.709 and G.798
	  Sent:    Wed, 7 Mar 2001 08:53:02 -0800
	
	did not reach the following recipient(s):
	
	[email-masked]' on Wed, 7 Mar 2001 12:32:58 -0800
	    The recipient name is not recognized
	        The MTS-ID of the original message is: c=us;a=
	;p=coppermountain;l=FS-SD-EXCH20103072032G3LXWJ0S
	    MSEXCH:IMS:CopperMountain:CMTN:FS-SD-EXCH2 0 (000C05A6)
Unknown
	Recipient

Subject: RE: G.709 and G.798
From: "Lam, Hing-Kam (Kam)" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "Lam, Hing-Kam (Kam)" <[email-masked]>, "Wijnen, Bert (Bert)" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Kohn, Nathan M (Nathan)" <[email-masked]>, "Huynh, An-Ni (Anni)" <[email-masked]>
Date: Wed, 7 Mar 2001 08:53:02 -0800

Dave,

Attached is a short description for that purpose per your suggestion.
Please
upload this "read me" file and also draft G.874 to
ftp://47.234.32.16/itu_to_ietf/SG15/
to make them available for IETF members. 
And then please let Kaj, Faye, and Nathan know, such that they can make
the
announcement.

Regards,
Kam

-----Original Message-----
From: Dave Sidor [mailto:[email-masked]]
Sent: Tuesday, March 06, 2001 6:47 PM
To: Kaj Tesink
Cc: Lam, Hing-Kam (Kam); Wijnen, Bert (Bert); [email-masked]';
[email-masked]'; Peter Wery; [email-masked]'; Kohn,
Nathan M (Nathan); Huynh, An-Ni (Anni)
Subject: Re: G.709 and G.798

Kaj,

OK by me, but I suggest someone (Kam and you?) needs to prepare a short
paragraph describing the synergy between the SG 15 docs and the atommib
WG to accompany the ftp site reference.

Dave

Subject: Re: G.709 and G.798
From: <[email-masked]>
To: <[email-masked]>, "Lam, Hing-Kam (Kam)" <[email-masked]>
Cc: <[email-masked]>, "Wijnen, Bert (Bert)" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Kohn, Nathan M (Nathan)" <[email-masked]>, "Huynh, An-Ni (Anni)" <[email-masked]>
Date: Tue, 6 Mar 2001 14:17:04 -0800

i assume that with the revised atommibwg charter to
include the trunk mibs it makes sense
to copy this info to the atommib mailing list?

kaj

At 07:28 PM 2/25/01 -0500, Dave Sidor wrote:
>Kam,
>
>Sorry for the delay. I have done as you requested. The files may be
>accessed as follows:
>
>
> >Via FTP...
> >IP Address: 47.234.32.16
> >UserID: anonymous
> >Path: /itu_to_ietf/SG15
>
>
>Please test the access and let me know of any problems.
>
>Dave

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies
Email  [email-masked]
Tel    732.758.5254
Fax    732.758.2269
Postal 331 Newman Springs Rd
        Red Bank, NJ 07701
        USA

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/